Subject: TOAST!!!!

From: [email-masked] (Vaca)
Date: 7 Jan 1995 10:25:37 -0500

TOAST! Phil the almighty toaster, welcomes one and all to his first online 
temple! http://www.cris.com/~vaca/vaca.html   There ae the books of PHil seen 
fit for the online communities eyes!  If there is enough feedback and demand, 
we will open a sermon room, where on the sbbath (tuesday) A sermon will be 
held. But only if we have enough church goers!
 
-- 
VSM Images    |                                                |  Support your 
[email-masked] |            "Neener." --Aaron Burr              |   local dairy 
---------------                                                ---------------